Skip to main content
GET
/
v2
/
documents
/
{document-id}
Get document by ID
curl --request GET \
  --url https://api.example.com/v2/documents/{document-id} \
  --header 'Authorization: Bearer <token>'
{
  "document": {
    "createdAt": "<string>",
    "documentType": "<string>",
    "id": "<string>",
    "ready": true,
    "updatedAt": "<string>",
    "uploadErrorBack": "<string>",
    "uploadErrorFront": "<string>",
    "uploadStatusBack": "<string>",
    "uploadStatusFront": "<string>",
    "uploadURLBack": "<string>",
    "uploadURLFront": "<string>"
  }
}

Get document by ID

GET request to /v2/documents/

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

document-id
string<uuid>
required

Query Parameters

subAccountId
string<uuid>

Operate against a sub-account of the authenticated main account.

Response

OK

document
object